diff --git a/integration-tests/run.sh b/integration-tests/run.sh
index 8b74818142a0a4ccef51e4142d10488ad8726937..9f714c58146815c916f9bdb99706dc06c0e3fddc 100755
--- a/integration-tests/run.sh
+++ b/integration-tests/run.sh
@@ -8,9 +8,8 @@ function print_result {
 }
 
 echo Testing Screening Workflow
-#./test-screening.sh $@
-#result_hcs=$?
-result_hcs=0
+./test-screening.sh $@
+result_hcs=$?
 print_result $result_hcs
 
 echo Testing YeastX Workflow